Auteur Sujet: L'iPad mini requiert iTunes 11 pour les synchronisations.  (Lu 909 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne maitre.artificier

  • Passe sa vie sur iphonejailbreak
  • ********
  • Messages: 6018
L'iPad mini requiert iTunes 11 pour les synchronisations.
« le: 01 novembre 2012, 10:31:03 »
Selon plusieurs sources, l'iPad mini requiert iTunes 11 pour les synchronisations.



Quelques chanceux ayant déjà reçu leur nouvel iPad mini ont eu le surprise de constater que ce dernier avait besoin de iTunes 11 pour les synchronisations comme le montre la photo ci-dessus.

La sortie d'iTunes 11 étant prévue initialement pour fin octobre mais ayant été reporté probablement à fin novembre, nulle doute que les plaintes vont affluer sur le site d'Apple. ;)
« Modifié: 01 novembre 2012, 13:17:18 par maitre.artificier »

:pol: Pas de discussions concernant des applications / tweaks et sources crackées sur le forum, merci!! :pol:

Hors ligne Marmoul

  • Modérateur Global
  • Passe sa vie sur iphonejailbreak
  • *****
  • Messages: 6966
  • Apple of the firefighters
L'iPad mini requiert iTunes 11 pour les synchronisations.
« Réponse #1 le: 01 novembre 2012, 10:45:30 »
une honte de la part d'apple si sa se confirme >:( >:(

Hors ligne maitre.artificier

  • Passe sa vie sur iphonejailbreak
  • ********
  • Messages: 6018
L'iPad mini requiert iTunes 11 pour les synchronisations.
« Réponse #2 le: 01 novembre 2012, 10:56:04 »
Ben il y aura toujours moyen d'installer les applications via l'iPad mini! ;D
Clair, une honte mais bon, il faudra encore faire avec ... :-\

:pol: Pas de discussions concernant des applications / tweaks et sources crackées sur le forum, merci!! :pol:

Hors ligne Bianconero2009

  • Permanent
  • *******
  • Messages: 1505
  • Votre serviteur... Dans la limite du raisonnable !
L'iPad mini requiert iTunes 11 pour les synchronisations.
« Réponse #3 le: 01 novembre 2012, 11:03:31 »
 ;) ;) l'iPad mini est cependant parfaitement utilisable avec iTunes actuelle version (10.7), bien que non pris en charge à 100 % => par exple, n'affiche pas l'icône pour le Résumé écran de l'appareil... à mon avis, Apple dans les prochaines heures ou jours va publier une mise à jour mineure, afin de remédier à cet inconvénient purement esthétique  ;) ;)


iPhone 5 16 Go fw IOS 6.1.2 * * iPad 4 WiFi 32Go fw IOS 6.1.2
evasi0n 1.5.3
MB. Pro 13" * i5 - OS X 10.8.5.+ WIN 7 64 bits *

Hors ligne Marmoul

  • Modérateur Global
  • Passe sa vie sur iphonejailbreak
  • *****
  • Messages: 6966
  • Apple of the firefighters
L'iPad mini requiert iTunes 11 pour les synchronisations.
« Réponse #4 le: 01 novembre 2012, 11:03:53 »
c'est le principe surtout :P
il sorte un appareil mais tu ne peux pas t'en servir correctement >:(
apple n'ast pas une petite entreprise qui debute...

Hors ligne invité6668

  • Membre iphonejailbreak.fr
  • Débutant
  • *
  • Messages: 0
  • www.iphonejailbreak.fr
L'iPad mini requiert iTunes 11 pour les synchronisations.
« Réponse #5 le: 01 novembre 2012, 11:16:01 »
Ou lala,normalement on doit brancher notre appareil a iTune pour la mise en route, comme tout nouveau appareil si il le reconnaît pas ce blaireau on aura un beau dessus de plat comme à dit jhnmoa123.
C'est peut être pour sa que quand je l'ai commander sur Apple store dans les tous premier il on mis direct un délai de 2 semaine. Bizarre , bizarre

Hors ligne Marmoul

  • Modérateur Global
  • Passe sa vie sur iphonejailbreak
  • *****
  • Messages: 6966
  • Apple of the firefighters
L'iPad mini requiert iTunes 11 pour les synchronisations.
« Réponse #6 le: 01 novembre 2012, 11:18:37 »
sa te fera un dessous de plat chaud ;D ;D ;D ;D ;D

ok je sort :P :P ;)

Hors ligne invité6668

  • Membre iphonejailbreak.fr
  • Débutant
  • *
  • Messages: 0
  • www.iphonejailbreak.fr
L'iPad mini requiert iTunes 11 pour les synchronisations.
« Réponse #7 le: 01 novembre 2012, 11:25:02 »
Sa fait chère comme dessous de plat  :o

Hors ligne Bianconero2009

  • Permanent
  • *******
  • Messages: 1505
  • Votre serviteur... Dans la limite du raisonnable !
L'iPad mini requiert iTunes 11 pour les synchronisations.
« Réponse #8 le: 01 novembre 2012, 11:31:07 »
les z'amis rassurez-vous l'ipad Mini fonctionnera correctement avec la version actuelle iTunes ... y'a juste l'inconvénient esthétique (pas d'icône de la tablet)... mais no soucy pour la reconnaissance de l'idevice et sa synchro.  ;) ;)

http://www.idownloadblog.com/2012/10/31/ipad-mini-requires-itunes-11/
« Modifié: 01 novembre 2012, 11:43:56 par Bianconero2009 »


iPhone 5 16 Go fw IOS 6.1.2 * * iPad 4 WiFi 32Go fw IOS 6.1.2
evasi0n 1.5.3
MB. Pro 13" * i5 - OS X 10.8.5.+ WIN 7 64 bits *

Hors ligne hvdcgkl

  • Administrateur
  • Se shoote à l'iphonejailbreak.fr
  • *****
  • Messages: 10453
    • Team iphonejailbreak
L'iPad mini requiert iTunes 11 pour les synchronisations.
« Réponse #9 le: 01 novembre 2012, 12:15:16 »
Top news ça !
Je n en reviens pas, Apple fait n importe quoi ....

****************************************
Nouveau twitter : http://twitter.com/hvdcgkl1
Mon twitter officiel refonctionne http://twitter.com/hvdcgkl

Hors ligne Fabinio

  • Passionné
  • Administrateur
  • Passe sa vie sur iphonejailbreak
  • *****
  • Messages: 6587
L'iPad mini requiert iTunes 11 pour les synchronisations.
« Réponse #10 le: 01 novembre 2012, 12:16:35 »
Top news ça !
Je n en reviens pas, Apple fait n importe quoi ....

c'est clair  :)

Pour débloquer  votre téléphone ça se passe sur cette image